{
    "parent": "parkour_pyramid:ee99",
    "display": {
        "title": {"text":"A faster way","color":"yellow","bold":true},
        "description":{"text":"Take the speedrun way to the end","color":"white","bold":false},
        "icon": {
            "item": "minecraft:diamond_boots"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": true
    },
    "criteria": {
        "0": {
            "trigger": "minecraft:impossible"
        }
    }
}